PT BIA - Support #1826

[TM to Payroll] - Binamarga
11/25/2022 02:55 PM - Fiona Avangeline Jonathan

Status: QA Test Start date: 11/23/2022
Priority: Urgent Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yomma,

Mohon dibantu untuk dibuatkan TM to Payroll dengan kondisi
1. Membaca MD CUSPYDATAPREMIBINAMARGA

2. Tabel tarif CTARIFBINAMARGA untuk masing-masing tipe dengan field Tipe dan FieldName

Perhitungan akan menjumlahkan data di MD dan dikalikan dengan tarif sesuai mapping.

Contoh Tipe 001 untuk menghitung figure C_PremiHelper
PremiHelper x Tarif (CTARIFBINAMARGA) dengan mapping FieldName PremiHelper
berlaku untuk C_UangMakan dan C_PremiOperator

Untuk C_TotalBinamarga menggabungkan C_PremiHelper + C_UangMakan + C_PremiOperator

Figure:
Terima kasih.

Port: http://remote.minovais.com:31137/

History

#1 - 11/25/2022 02:55 PM - Fiona Avangeline Jonathan
- File 20092022 _Binamarga 2022.xIsx added

#2 - 11/25/2022 02:56 PM - Fiona Avangeline Jonathan
- Subject changed from [TM to Payroll] - CPO PKS to [TM to Payroll] - Binamarga

- Status changed from New to Assigned

#3 - 11/30/2022 05:13 PM - Tri Rizqiaty
- File CBIATMTOPYBINAMARGATARIF.sql added
- File MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll added

- Status changed from Assigned to Developing

Fixing :

1. Update API1\bin & API2\bin : MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll
2. Execute SP : CBIATMTOPYBINAMARGATARIF.sql

#4 - 11/30/2022 05:13 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

Files

20092022_Binamarga 2022.xIsx 618 KB 11/25/2022
CBIATMTOPYBINAMARGATARIF.sql 2.55 KB 11/30/2022 Tri Rizqiaty
MinovalS.MinovaES.Implementation.BIA.Business.TMToPYVari.dll  10.5 KB 11/30/2022 Tri Rizqgiaty
